/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/*===========================================================================================================================================================

Hello! If this is your first time looking at a stylesheet within the text editor view, what you are reading right now is a "comment". Comments are added throughout this stylesheet with the purpose of making the source code easier to understand, comments will not be interpreted during the compile process. Since comments are not interpreted during the compile process, feel free to add or remove any comments.

For help with MadCap Flare go to Help Ribbon > Topics Section > Open Help. Alternatively visit the Flare Online Help at help.madcapsoftware.com

If you have any questions regarding how to work with this stylesheet or template project, please contact MadCap Technical Support. 
https://www.madcapsoftware.com/support/contact-options.aspx

===========================================================================================================================================================*/

h1.home
{
	font-size: 3.5em;
	font-weight: bold;
	border-bottom: none;
	margin-bottom: 15px;
	color: var(--Lightest);
	line-height: 1.1;
}

h2
{
	font-size: 1.6785em;
}

p
{
	color: var(--Dark);
	margin-bottom: 8px;
	margin-top: 8px;
}

img
{
	max-width: 100%;
	height: auto;
}

.center
{
	position: relative;
	margin-right: auto;
	margin-left: auto;
	float: none !important;
	text-align: center;
}

/*==Home Page Hero Section==*/

div.topic-hero
{
	background-image: var(--HeroImage);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 30%;
	min-height: 550px;
	background-color: var(--Primary);
}

div.home-title	/*controls the heading on the home page*/
{
	margin-left: 5%;
	padding-top: 15%;
}

/*==Side Navigation Bar Section==*/

.nav-search-wrapper
{
	display: none;
}

/*==Skin Styles Section==*/

.off-canvas-content .main-section > .outer-row
{
	max-width: 100%;
	padding: 0;
}

.main-section
{
	position: fixed;
	/*positions the main content on the page & reduces flicker when loading the page */
}

.body-container
{
	background-color: #F7F9FC;
}

/*==Home Tiles section==*/

div.search	/*search bar on the home page*/
{
	margin-left: 5%;
	width: 50%;
}

div.home-tiles-container
{
	padding-top: 30px;
	margin-left: auto;
	margin-right: auto;
	min-height: 40vh;
}

div.home-tiles	/*This layout was created using the Responsive Layout Editor in MadCap Flare. Go to: Home Ribbon > Styles Section > Responsive Layout*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
	width: 95%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div.home-tiles::before
{
	content: ' ';
	display: table;
}

div.home-tiles::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.home-tiles > div
{
	float: left;
	-moz-box-sizing: border-box;
	-box-sizing: border-box;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
	border: solid 2px var(--Primary);
	background-color: var(--Lightest);
	padding-left: 9.5px;
	padding-right: 9.5px;
	height: 200px;
	border-radius: 10px;
}

div.home-tiles > div:nth-child(1)
{
	width: 16.667%;
	margin-left: 14.667%;
}

div.home-tiles > div:nth-child(2)
{
	width: 16.667%;
	margin-left: 2%;
}

div.home-tiles > div:nth-child(3)
{
	width: 16.667%;
	margin-left: 2%;
}

div.home-tiles > div:nth-child(4)
{
	width: 16.667%;
	margin-left: 2%;
}

div.home-tiles > div:hover
{
	box-shadow: 0 12px 18px rgba(0,0,0,0.16), 0 12px 18px rgba(0,0,0,0.23);
	transform: scale(1.05);
}

/*=Elements for text contained within each home-tile=*/

p.tile-title
{
	text-align: center;
	font-weight: bold;
	color: var(--Dark);
	font-size: 16pt;
}

p.tile-subtitle
{
	text-align: center;
	color: var(--Dark);
}

p.tile-content
{
	color: var(--Dark);
	font-size: 0.9em;
	text-align: center;
}

div.home-tiles a	/*Complex Selector: Links within the home tiles will have the following properties*/
{
	text-decoration: none;
	color: var(--Dark);
}

div.home-tiles a:hover	/*Complex Selector: When hovering over links within the home tiles the following properties will apply.*/
{
	color: var(--Darkest);
}

/*==slideshow section==*/

.mc-wrapper .mc-viewport
{
	box-shadow: none;
}

div.slide-section
{
	margin-bottom: 3%;
}

div.home-slide
{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 3%;
}

MadCap|dropDownHotspot
{
	font-size: 14pt;
}

/*==Home Page Footer==*/

div.home-footer
{
	background-color: var(--Dark);
	padding: 2% 5%;
}

td.home-footer-logo
{
	background-image: var(--LogoImage);
	background-repeat: no-repeat;
	background-position: right center;
	width: 400px;
}

p.footer
{
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 13pt;
	color: var(--Lightest);
}

p.footer-sub
{
	color: var(--Lightest);
	font-size: 14pt;
	margin-top: 14px;
}

/*===========================================================================================================================================================
Styles after this point are styles that are for specific mediums. If any additional styles are added to this template they will be listed after mediums.
[@media tablet] declares styles that will apply when the screen is in tablet view
[@media mobile] declares styles that will apply when the screen is in mobile view
===========================================================================================================================================================*/

@media only screen and (max-width: 1279px)
{
	div.topic-hero
	{
		margin-top: 0;
		min-height: 500px;
		/*removes the margin-top set in the default medium*/
	}

	div.header-container
	{
		display: block;
	}

	div.topic-hero > div
	{
		margin-left: auto;
	}

	.main-section
	{
		position: relative;
	}

	div.home-title
	{
		padding-top: 20%;
	}

	h1.home
	{
		text-align: center;
	}

	div.search
	{
		margin: 0 auto;
		width: 55%;
	}

	div.home-tiles > div:nth-child(1)
	{
		width: 33.33333%;
		margin-left: 10%;
	}

	div.home-tiles > div:nth-child(2)
	{
		width: 33.333%;
		margin-left: 16.667%;
	}

	div.home-tiles > div:nth-child(3)
	{
		width: 33.33333%;
		margin-left: 10%;
		margin-top: 2%;
	}

	div.home-tiles > div:nth-child(4)
	{
		width: 33.333%;
		margin-left: 16.667%;
		margin-top: 2%;
	}

	div.home-slide
	{
		padding-top: 10%;
	}

	.layout-single .layout-left-accent > div:nth-child(1)
	{
		width: 98%;
	}

	.layout-left-accent > div:nth-child(1)
	{
		width: 90%;
		margin-left: 5%;
	}

	.layout-left-accent > div:nth-child(2)
	{
		width: 98%;
	}

	.layout-right-accent > div:nth-child(1)
	{
		width: 98%;
	}

	.layout-right-accent > div:nth-child(2)
	{
		width: 90%;
	}
}

@media only screen and (max-width: 767px)
{
	div.search
	{
		width: 70%;
	}

	div.home-title
	{
		padding-top: 30%;
	}

	div.header-container
	{
		display: none;
	}

	div.topic-hero > div:nth-child(1)
	{
		margin-left: 3%;
	}

	div.home-tiles
	{
		width: 85%;
	}

	div.home-tiles > div
	{
		margin-top: 2%;
		margin-bottom: 2%;
	}

	div.home-tiles > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.home-tiles > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.home-tiles > div:nth-child(3)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.home-tiles > div:nth-child(4)
	{
		width: 100%;
		margin-left: 0%;
	}

	p.tile-title
	{
		font-size: 1.1em;
	}

	.layout-left-accent > div:nth-child(1)
	{
		width: 98%;
		margin-left: 1%;
	}

	.layout-right-accent > div:nth-child(2)
	{
		width: 98%;
		margin-left: 1%;
	}

	.layout-left-accent > div,
	.layout-right-accent > div
	{
		float: none;
		width: 100%;
		margin-bottom: 2%;
	}

	.layout-single
	{
		flex-direction: column;
		width: 100%;
		margin-left: 0;
	}
}

